.modal :global(.ant-modal-content) {
  padding: 32px 40px 24px 24px;
}

.modal :global(.ant-modal-body) {
  display: grid;
  grid-template-columns: 22px 1fr;
  grid-template-rows: auto 1fr;
  grid-template-areas:
    "icon title"
    ". text";
  column-gap: 16px;
}

.icon {
  width: 22px;
  height: auto;
  grid-area: icon;
}

.title {
  grid-area: title;
  font-size: 16px;
  color: var(--font-color-dark-85);
  line-height: 1.3;
}

.text {
  grid-area: text;
  font-size: 16px;
  color: var(--font-color-dark-50);
}

.modal :global(.ant-modal-footer) button {
  width: 60px;
}

.modal :global(.ant-modal-footer) button:first-of-type {
  color: var(--font-color-dark-65);
}
